Retrieve all renditions in the database.get https://example.com/authoring/v1/renditionsUse this endpoint to list all the renditions in the database.User roles: admin, manager, editor, viewerQuery ParamsoffsetintegerUse the offset parameter to specify the number of renditions to skip from the beginning of the list and return the rest.limitintegerSet the limit for the maximum number of renditions to return in a single result.fieldsarray of stringsOnly the rendition fields that are specified here are returned for each result. Any renditions field is a valid value and these can be specified in a comma-separated list. For example, to list the renditions fields name and ID, provide the value ID, and name. All renditions fields are returned by default.fieldsADD stringincludearray of stringsAdditional renditions fields that are specified here are returned. Currently, only the links field can be included. Fields are to be provided as a comma-separated list.includeADD stringResponses 200Successfully lists a paged result view of all the renditions in the database. 429Too Many Requests, the server has reached a limit, the request must be sent again at a later time. 503Connection failed to datastore. defaultUnexpected error.Updated almost 6 years ago